
D4Science Infrastructure - Incident #7670

Workspace File Download takes 10 seconds to download first time, then 1 second each time

Mar 23, 2017 02:52 PM - Massimiliano Assante

Status: Closed Start date: Mar 23, 2017

Priority: High Due date: Mar 23, 2017

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

And if I wait about 20 seconds it takes 10 seconds again then 1 second each time

Related issues:

Related to D4Science Infrastructure - Task #7842: Temporary production portal VM Closed Mar 27, 2017 Mar 27, 2017

History

#1 - Mar 23, 2017 03:27 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - Mar 27, 2017 11:52 AM - Massimiliano Assante

After the deploy of the patch of last Friday the situation slightly improved but still  File Download takes about 5 seconds

#3 - Mar 27, 2017 03:19 PM - Massimiliano Assante

- Related to Task #7842: Temporary production portal VM added

#4 - Mar 29, 2017 07:35 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

After the deploy of the new patch, it's now working fine.
